html, body {
        height: 100%;
	    margin: 0;
        background-image: url("/pumpkinspook_images/bac_bac_1366x768_2.jpg"); 
        background-repeat: no-repeat;
		background-attachment: fixed;  
		background-position: center;
        background-size: cover;
		background-color: #339966;
		font-family: Underdog, Georgia, serif;
		font-size: 18px;
        line-height: 1.6;
        color: #000000;
		-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
}

*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}

/* ------------------ typography ------------------- */

p.textsmall{
font-family: Underdog, Georgia, serif; font-size: 14px; font-weight: normal; line-height: 1.6; color: #000000;
}

/* unvisited link */
a:link {
  color: black;
  text-decoration: none;
}

/* visited link */
a:visited {
  color: black;
  text-decoration: none;
}

/* mouse over link */
a:hover {
  color: white;
  text-decoration: none;
}

/* selected link */
a:active {
  color: white;
  text-decoration: none;
}

span.capnormal {
  float: left;
  width: 0.8em;
  font-size: 325%;
  font-family: Underdog, Georgia, serif;
  line-height: 95%;
}

/* ------------------ mob top nav menu ------------------- */

.navrow {
  background-color: black;
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
  justify-content: space-between;
  align-items: center;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
  height: 54px;
}

.navcol {
    padding: 5px 16px 0 16px;
}

.navcolhome {
    z-index: 99;
    color: #ffffff;
	padding: 0 16px 0 16px;
	width: 40px;
	height: 40px;
}

.navcolpush {
    margin-left: auto;
    z-index: 99;
    color: #ffffff;
	padding: 0 16px 0 16px;
}

/* ------------------ side scroll ------------------- */

.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-image: linear-gradient(to left, rgba(204,0,204,0), rgba(204,0,204,0.7), rgba(204,0,204,1));
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidenav a {
  padding: 0 16px 0 16px;
  text-decoration: none;
  font-size: 36px;
  color: #ffffff;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {
  color: #000000;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  left: 4px;
  font-size: 36px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 60px;}
  .sidenav a {font-size: 22px;}
}

/* ------------------ showcase ------------------- */

.hero-textcenter {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
}

.hero-image1 {
  background-image: url("/pumpkinspook_images/showcase-haunted-house-new2.png");
  width: 100%;
  height: 100%;
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: cover;
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */	
  justify-content: center;
}

.hero-image2 {
  background-image: url("/pumpkinspook_images/showcase-haunted-mansion-new2.png");
  width: 100%;
  height: 100%;
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: cover;
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */	
  justify-content: center;
}

.hero-image3 {
  background-image: url("/pumpkinspook_images/showcase-haunted-ghost-woods-new2.png");
  width: 100%;
  height: 100%;
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: cover;
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */	
  justify-content: center;
}

.hero-image4 {
  background-image: url("/pumpkinspook_images/showcase-haunted-jars-new2.png");
  width: 100%;
  height: 100%;
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: cover;
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */	
  justify-content: center;
}
  
/* ------------------ buttons ------------------- */

.btncontainer {
  position: absolute;
  margin: 16px;
  width: auto;
  right: 0;
  bottom: 0; 
}

.scrollbtn {
  background-color: #333; 
  border: none;
  color: white;
  padding: 16px;
  text-align: center;
  text-decoration: none;
  outline: none;
  display: inline-block;
  font-size: 18px;
  margin: 16px;
  cursor: pointer;
  border-radius: 8%;
}

/* ------------------ divs ------------------- */
/* tee image */
.responsive {
  max-width: 100%; 
  height: auto;
}
  
/* ------------------ responsive cols ------------------- */

/* Style the header */
.header {
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */	
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;		
  background-image: linear-gradient(to top, rgba(255,255,0,0), rgba(255,255,0,1)); /* Standard syntax (must be last) */
  padding: 8px 32px 8px 32px;
  text-align: center;
  height: 150px;
}

/* flexbox */
.row {
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */	
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

/* center box but left aligned text */
.boxcenter {
  color: black;
  padding: 8px 32px 8px 32px;
  text-align: left;
  max-width: 900px;
}

/* center box and center aligned text */
.boxcenter2 {
  color: black;
  padding: 8px 32px 8px 32px;
  text-align: center;
  max-width: 900px;
}

/* Style the footer */
.footer {
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */	
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;		
  font-size: 14px;
  color: black;
  padding: 8px 32px 8px 32px;
  text-align: center;
}